.version.index /* version checker */
{
	color: #000019;
	background-color: #E99521;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 437.5837416548236px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62.4162583451764px;
	margin-left: auto;
	margin-right: auto;
}

#ppu115
{
	width: 0.01px;
}

#pu115
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	margin-left: 76px;
}

#u115
{
	z-index: 0;
	width: 1110px;
	background: transparent url("../images/u115-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)),color-stop(44%, #000000));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) ,#000000 44%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) ,#000000 44%);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 0px 0px 26px 26px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu457
{
	width: 0.01px;
	position: relative;
	left: 479px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 494px;
}

#u457
{
	z-index: 12;
	width: 291px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u127
{
	z-index: 2;
	width: 1280px;
	margin-right: -10000px;
}

#u459
{
	z-index: 13;
	width: 235px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 823px;
}

#tab-panelu617
{
	z-index: 14;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 722px;
	left: 104px;
}

#u631
{
	z-index: 15;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u660
{
	z-index: 16;
	width: 270px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u660:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u660:active
{
	border-color: #000000;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u662-4
{
	z-index: 17;
	width: 270px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u660:hover #u662-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u660:active #u662-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u640
{
	z-index: 21;
	width: 270px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u640:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u640:active
{
	border-color: #000000;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u641-4
{
	z-index: 22;
	width: 270px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u640:hover #u641-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u640:active #u641-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u632
{
	z-index: 26;
	width: 270px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#u632:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u632:active
{
	border-color: #000000;
	background-color: #512D5F;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u660.TabbedPanelsTabSelected,#u640.TabbedPanelsTabSelected,#u632.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	width: 270px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u634-4
{
	z-index: 27;
	width: 270px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u632:hover #u634-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u632:active #u634-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u660.TabbedPanelsTabSelected #u662-4,#u640.TabbedPanelsTabSelected #u641-4,#u632.TabbedPanelsTabSelected #u634-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#u636
{
	z-index: 31;
	width: 271px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 807px;
}

#u636:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	width: 271px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u636:active
{
	border-color: #000000;
	background-color: #512D5F;
	width: 271px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u636.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	width: 271px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u637-4
{
	z-index: 32;
	width: 271px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u636:hover #u637-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u636:active #u637-4
{
	border-style: none;
	border-color: transparent;
	background-color: #512D5F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u636.TabbedPanelsTabSelected #u637-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u660.TabbedPanelsTabSelected #u662-4 p,#u640.TabbedPanelsTabSelected #u641-4 p,#u632.TabbedPanelsTabSelected #u634-4 p,#u636.TabbedPanelsTabSelected #u637-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u618
{
	z-index: 36;
	width: 1078px;
	background-color: transparent;
	position: relative;
}

#u664
{
	z-index: 37;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 118px;
	margin-right: -10000px;
	position: relative;
}

#pu679-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: 55px;
}

#u679-4
{
	z-index: 58;
	width: 444px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u680-5
{
	z-index: 62;
	width: 444px;
	min-height: 54px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #E2BCFF;
	margin-top: 19px;
	position: relative;
}

#u683-17
{
	z-index: 67;
	width: 444px;
	min-height: 186px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	margin-top: 15px;
	position: relative;
}

#pu674-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: 597px;
}

#u674-4
{
	z-index: 40;
	width: 194px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u675-14
{
	z-index: 44;
	width: 306px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 19px;
	position: relative;
}

#u668
{
	z-index: 38;
	width: 400px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u623
{
	z-index: 84;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 62px;
	margin-right: -10000px;
	position: relative;
}

#pu627-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 118px;
}

#u627-4
{
	z-index: 85;
	width: 256px;
	min-height: 91px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	position: relative;
}

#u626
{
	z-index: 89;
	width: 257px;
	background-color: #662D91;
	padding-bottom: 1px;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
}

#u628-4
{
	z-index: 90;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u624
{
	z-index: 94;
	width: 434px;
	-pie-box-shadow: none;
	box-shadow: -17px 13px 23px rgba(226,30,121,0.09);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 458px;
}

#u629
{
	z-index: 96;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u678-10
{
	z-index: 121;
	width: 443px;
	min-height: 411px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 75px;
}

#u630-24
{
	z-index: 97;
	width: 455px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 548px;
}

#u683,#u683-5,#u678,#u630-10,#u630-18
{
	font-weight: bold;
}

#u619
{
	z-index: 131;
	width: 1078px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
}

#u622-32
{
	z-index: 132;
	width: 220px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 83px;
}

#u621-34
{
	z-index: 164;
	width: 270px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 377px;
}

#u621-4
{
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
}

#u621-6
{
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
}

#u621-7
{
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}

#u621-21
{
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
}

#u620-35
{
	z-index: 198;
	width: 270px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 704px;
}

#u620-6
{
	line-height: 24px;
	font-weight: normal;
}

#u620-7,#u620-9,#u620-11,#u620-12,#u620-25
{
	line-height: 24px;
	font-weight: bold;
}

#u622-2,#u622-7,#u622-12,#u621-9,#u621-18,#u621-23,#u621-28,#u620-2,#u620-14,#u620-27
{
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}

#u622-4,#u622-5,#u622-9,#u622-10,#u622-14,#u622-16,#u622-18,#u622-20,#u622-22,#u622-24,#u622-26,#u622-28,#u622-30,#u621-11,#u621-13,#u621-15,#u621-16,#u621-20,#u621-25,#u621-26,#u621-30,#u621-32,#u620-4,#u620-16,#u620-18,#u620-20,#u620-22,#u620-24,#u620-29
{
	line-height: 24px;
}

#u620-31,#u620-33
{
	line-height: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

.js #u664.ose_pre_init,.js #u623.ose_pre_init,.js #u629.ose_pre_init,.js #u619.ose_pre_init,.js #tab-panelu617.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u81
{
	z-index: 4;
	width: 663px;
	min-height: 452px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 196px;
	left: 308px;
}

#pu232
{
	width: 0.01px;
	margin-left: 466px;
	margin-top: 17px;
}

#u232
{
	z-index: 10;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u198
{
	z-index: 8;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u187
{
	z-index: 6;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 225px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

